birthdate: '1992-09-30'
discography:
- catalog: MHCL-2054~5
  date: '2012-04-25'
  link: album/32632
  reprint: false
  roles:
  - Composer (as yamajiやまじ)
  - Arranger (as yamajiやまじ)
  - Lyricist (as yamajiやまじ)
  titles:
    en: IA/01 -BIRTH-
    ja: IA/01 -BIRTH-
    ja-latn: IA/01 -BIRTH-
  type: game
- catalog: MHCL-2127~9
  date: '2012-08-29'
  link: album/33778
  reprint: false
  roles:
  - Chorus (as yamajiやまじ)
  titles:
    en: ODDS&ENDS [Limited Edition]
    ja: ODDS&ENDS [Limited Edition]
    ja-latn: ODDS&ENDS [Limited Edition]
  type: game
- catalog: MHCL-2130~2
  date: '2012-08-29'
  link: album/33779
  reprint: false
  roles:
  - Chorus (as yamajiやまじ)
  titles:
    en: ODDS&ENDS [Limited Edition]
    ja: ODDS&ENDS [Limited Edition]
    ja-latn: ODDS&ENDS [Limited Edition]
  type: game
- catalog: MHCL-2133
  date: '2012-08-29'
  link: album/33780
  reprint: false
  roles:
  - Chorus (as yamajiやまじ)
  titles:
    en: ODDS&ENDS
    ja: ODDS&ENDS
    ja-latn: ODDS&ENDS
  type: game
- catalog: MHCL-2254~5
  date: '2013-01-30'
  link: album/37046
  reprint: false
  roles:
  - Composer (as yamajiやまじ)
  - Arranger (as yamajiやまじ)
  - Lyricist (as yamajiやまじ)
  titles:
    en: IA/02 -COLOR-
    ja: IA/02 -COLOR-
    ja-latn: IA/02 -COLOR-
  type: works
- catalog: COCP-41114
  date: '2020-03-25'
  link: album/100924
  reprint: false
  roles:
  - Composer
  titles:
    en: The Tree of Forty Fruits / Wolpis Carter
    ja: 40果実の木 / ウォルピスカーター
    ja-latn: 40 Kajitsu no Ki / Wolpis Carter
  type: game
- catalog: BRMM-10366
  date: '2021-07-21'
  link: album/111488
  reprint: false
  roles:
  - Arranger
  titles:
    en: D4DJ Groovy Mix COVER TRACKS vol.2
    ja: D4DJ Groovy Mix カバートラックス vol.2
    ja-latn: D4DJ Groovy Mix COVER TRACKS vol.2
  type: game
featured_on: []
info:
  Birthdate: Sep 30, 1992
  Credited works: 7 albums in database
  Credits:
  - 3 composer
  - 3 arranger
  - 3 chorus
  - 2 lyricist
link: artist/37295
meta:
  added_date: 2021-01-10T16:21
  edited_date: 2021-01-10T16:21
  fetched_date: 2025-12-07T20:49
  ttl: 86400
  visitors: 731
name: LITCHI
notes: No notes available for this artist.
type: Individual
vgmdb_link: https://vgmdb.net/artist/37295?perpage=99999
websites:
  Official: []
